targets:
  $default:
    builders:
      freezed:
        options:
          maybe_map: true
          maybe_when: true
      json_serializable:
        options:
          any_map: false
          checked: false
          constructor: ""
          create_factory: true
          create_to_json: true
          disallow_unrecognized_keys: false
          explicit_to_json: true
          field_rename: none
          generic_argument_factories: false
          ignore_unannotated: false
          include_if_null: true
